How the signed-in person signs in
How the signed-in person signs in (Google, email addresses)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
OK
application/json- response
data*array<>curl -X GET 'https://staqly.example.com/v1/account/sign-in-methods'{ "data": [ { "provider": "google", "subject": "string", "email": "string", "name": "string", "created_at": "2019-08-24T14:15:22Z", "last_login_at": "2019-08-24T14:15:22Z" } ]}